Cemu - Bug #33

Mario Party 10 has 4 games that run at < 5 fps

03/30/2019 11:55 PM - legend80

Status: Closed
Priority: Normal

Assignee:

Category: Compatibility

API:

Cemu Version:

Start date: 03/30/2019

GPU Vendor/Model:

Description

Repro:
1) Select Minigame mode
2) Select Freeplay

3) Select any of the following 4 games: shy guy shuffle, fruit of doom, Cliffside crisis, Bom-omb combo

Results:

These games have unplayable performance (1-5 fps..). Every other game is perfect and runs at 100%.

History

#1 - 05/18/2019 05:56 AM - legend80
Fixed in 5/17/19 build.

#2 - 07/04/2019 12:42 AM - Zalnor
- Category set to Compatibility

#3 - 05/30/2020 12:45 AM - legend80

This can be closed!

#4 - 05/30/2020 12:53 AM - Zalnor

- Status changed from New to Closed
